<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Fiï¿½es </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Fiï¿½es ,  Fiï¿½es<span>,  160307 </span><br></br><span><strong>Latitude: </strong> 570,3 </span><span>, <strong>Longitude: </strong> 193,3 </span><span>, <strong>Altitude: </strong> 700m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>Na periferia da aldeia de Fiï¿½es, pela estrada municipal que liga
         directamente ï¿½ sede do concelho (passa frente ï¿½ igreja)</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A actual igreja paroquial de Fiï¿½es era o templo do antigo mosteiro de Fiï¿½es,
         cuja origem se desconhece mas que se sabe ter adoptado a regra  cisterciense em finais
         do sï¿½culo XII,
         distinguindo-se nos sï¿½culos seguintes pela sua influï¿½ncia e riqueza, como um
         dos estabelecimentos monï¿½sticos mais ricos do reino cujo abade era
         simultaneamente um alto e influente dignatï¿½rio da coroa. No sï¿½culo XVI,
         contudo, estava jï¿½ arruinado. Apesar de reformado, nunca mais atingiu o
         esplendor anterior, vindo a ser oficialmente extinto em 1834. Do sï¿½culo XIII
         deverï¿½ datar a edificaï¿½ï¿½o romï¿½nica da igreja, edifï¿½cio do qual, apesar das
         reconstruï¿½ï¿½es e ampliaï¿½ï¿½es posteriores, em que sobressai a remodelaï¿½ï¿½o
         setecentista da fachada, se conservou a volumetria global, toda a  cabeceira e a parede
         meridional da  nave. Do conjunto destaca-se o desenho contido e a
         cï¿½rcea baixa da  cabeceira tripartida de
         capelas quadrangulares, de  abï¿½bada apontada,
         repetindo aqui o caracterï¿½stico modelo cisterciense, bem como os pouco luminosos
         vï¿½os dos portais e  frestas da fachada Sul. Na decoraï¿½ï¿½o arquitectï¿½nica
         releva, adentro da caracterï¿½stica austeridade, o  entabelamento exterior da capela
         colateral
         Norte, com  cornija sobre  arcaturas apoiadas em modilhï¿½es "em proa". Refira-se
         ainda, abandonada no exterior, a tampa
         de sepultura medieval decorada com uma cruz florenciada, cujo pï¿½ longo
         separa duas regras de uma epï¿½grafe relativa ao epitï¿½fio de um Martinus
         Iohanis, natural de Cavaleiros e falecido em 1 de Junho de 1316.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval: sï¿½c. XIII.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F (1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F (1978a) Arquitectura Romï¿½nica de Entre Douro e
         Minho, Tese de Doutoramento (policopiada), Faculdade de Letras da
         Universidade do Porto, Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1986) Histï¿½ria da Arte em Portugal. 2:
         romï¿½nico Lisboa, 1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> BARROCA, M.J.1987 Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos v a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de inegï¿½vel significado histï¿½rico regional,
         classificado como M.N. Dec. De 16-6-1910 e 129/77 de 29-9) e de razoï¿½vel
         valor cientï¿½fico e patrimonial, fundamental nï¿½o sï¿½ para o estudo da difusï¿½o
         das arquitectura e decoraï¿½ï¿½o romï¿½nicas, como para o conhecimento da
         organizaï¿½ï¿½o e evoluï¿½ï¿½o do povoamento medieval nesta franja fronteiriï¿½a
         portuguesa.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>